1 Reply Latest reply: Jul 27, 2017 4:52 AM by Bhargav Sevak RSS

    Error: Field 'ProxyPackageId' not found for Operation Monitor V3.2.4

    Bhargav Sevak

      Hi Team,

       

      After QlikSense version upgrade Operation Monitor failed to run.

       

             2017-07-27 17:34:57      Error: Field 'ProxyPackageId' not found

                  2017-07-27 17:34:57      Execution Failed

                  2017-07-27 17:34:57      Execution finished.

       

      can you please help me with this ?

       

      Thanks

        • Re: Error: Field 'ProxyPackageId' not found for Operation Monitor V3.2.4
          Bhargav Sevak

          Description

          The Operator Monitor fails after an upgrade from an older Qlik Sense version to a newer one.

           

          The field ProxyPackageId does not exist in old engine log files. (for example Qlik Sense 3 IR). However, in newer Log files this field exists and is fetched in newer Operation Monitor versions.
          After an upgrade from an older Qlik Sense Version to a newer one, the reload of the Operations Monitor can fail with the Error: Field 'ProxyPackageId' not found.

          Resolution

          A work around is to remove old archived engine log files where this field "ProxyPackageId" exists to fix the issue.

           

          This Behavior has been reported to R&D with the Bug ID Qlik-79582

          Disclaimer

          Access to this article is provided to you as part of your subscription to Qlik Maintenance. This article is deemed to be “Documentation” under the terms of the license agreement applicable to your Qlik software. All rights reserved © QlikTech International AB.